Page 21 of 27 FirstFirst ... 111617181920212223242526 ... LastLast
Results 401 to 420 of 523
Like Tree12Likes
  1. #401  
    Quote Originally Posted by pongpeeplus View Post
    Dear all,
    my palm pre plus's carrier is ATT
    but the configuration is sprint2.5
    now it's unlocked

    I cannot install ubercalendar patch on my pre plus,
    many forum members suggest me to run a rom flash to bring my device to factory settings
    so Here I am, However I need to figure one more thing out
    before I go in and do the flashing:
    Will my palm pre plus become locked after running this utility?(i will use the ATT 1.4.5 ROM downloaded from Palm's official site via my imei if it's the same one from the Webos Doctor Versions - WebOS Internals link?!)
    thank you in advance!
    Wrong thread. You should check out the Meta-Doctor threads for your situation.

    For more information on Sconix's (@therealsconix/@modeswitcher) webOS collective work... visit here.

    "Those convinced against their will are of the same opinion still." - Dale Carnegie
  2. #402  
    i need a download of web os repair
  3. #403  
    Quote Originally Posted by coldrich View Post
    i need a download of web os repair
    Follow the directions in post #1.
  4. shrxwin's Avatar
    Posts
    371 Posts
    Global Posts
    398 Global Posts
    #404  
    Thank you for this utility, donation sent! My success story:

    Last week I switched from my Pre+ to new Pixi+ and made a rookie move - while logged into the Pixi I turned the Pre's WiFi radio on - up popped restart now, wiped almost everything - stuff left in a mess. When I switched back to the Pre i wanted a clean slate to start over so ran EPR, then went to reapply the patches I wanted, starting with the Advanced Configuration patches. Two of my fav Messaging patches (character counter & new card per convo) weren't showing installed but wouldn't install (and new card was acting like it was installed). I tried EPR again, no luck. Went through Repair without selecting compatibility off (on?) and while it replaced a few files it didn't fix the problem, so re-ran with compatibility selected and everything was cleaned up and back to stock with no data loss. I reapplied my fav patches and am all good to go!

    the interesting thing was that while using the Pixi that day, even before I installed Preware I could see the effect of a couple of my patches - I don't recall which, maybe landscape email and new card per convo. anyway, that seemed odd since my Palm Profile wouldn't carry patch info with it, would it? I'll be switching back to the Pixi sometime this week, I will pay closer attention!

    Cheers, Clarice
  5. #405  
    Quote Originally Posted by blackfireball5 View Post
    it is the correct doctor. that's my whole issue.

    its the 1.4.5 ATT Palm Pre Plus

    I've re-downloaded it multiple times.
    I am having the same problem with AT&T 1.4.5 .... I have downloaded the correct file, but the WebOS Repair program gives an error message every time.
  6. #406  
    Quote Originally Posted by dhkeller View Post
    I am having the same problem with AT&T 1.4.5 .... I have downloaded the correct file, but the WebOS Repair program gives an error message every time.
    Did you download it directly from webos-internals.org or use the download menu in repair utility? You have to download directly - repair utility doesn't seem to download 1.4.5 versions.
  7. #407  
    Quote Originally Posted by govotsos View Post
    Did you download it directly from webos-internals.org or use the download menu in repair utility? You have to download directly - repair utility doesn't seem to download 1.4.5 versions.
    Thanks. I have downloaded it directly to no avail.

    FWIW, I appear to have solved my particular problem (which was with time keeping post Uber-kernel upgrade) by installing the default Plam Kernel. But still ...
  8. #408  
    Quote Originally Posted by dhkeller View Post
    Thanks. I have downloaded it directly to no avail.

    FWIW, I appear to have solved my particular problem (which was with time keeping post Uber-kernel upgrade) by installing the default Plam Kernel. But still ...
    I am having the same problem with AT&T Pre Plus 1.4.5. Downloaded and confirmed the md5sum published on webos-internals, but I keep getting "Error 22".

    My issue has been very poor battery life for the last few days. Not sure what I did wrong, if anything, but I'm hoping to fix it without doctoring.
  9. #409  
    I have a Sprint Pre 1.4.5 and have the same Error 22. "Selected WebOS doctor does not correspond to build/version of device"

    I have downloaded 3 times - directly and reconfirmed the 1.4.5, I have also reverified my version.

    Seem to be stuck here. Any other ideas?.
  10. #410  
    Quote Originally Posted by gkouri View Post
    I have a Sprint Pre 1.4.5 and have the same Error 22. "Selected WebOS doctor does not correspond to build/version of device"

    I have downloaded 3 times - directly and reconfirmed the 1.4.5, I have also reverified my version.

    Seem to be stuck here. Any other ideas?.
    I had this issue also. WebOS Repair is installing webOS 1.4.1.1 for me. I went to this site and downloaded the right doctor to get it running.

    On another note. I've been theming for over a year and never had a problem until now. The repair utility saved my pre from a really annoying trip to the doctor. Thanks Jason.
    ~Jhoove09
    Sprint|Palm Pre
    AT&T|Palm Pre 2
    Quit trolling and go buy an Android.
    My Twitter Account
    My Themes

    Feel free to AIM or SKYPE me.
  11. #411  
    I eventually got it going by creating a new folder on the PC and then doqnloading the version of Doctor again as well as the repair utility. When I ran the repir from this new folder it worked.

    I think you are supposed to restart your PC as well.
    Strange I know, but I read this somehere here and it finally worked!
  12. #412  
    Quote Originally Posted by BiPoLaR View Post
    I really wish jason had the fix for the att pre+ ready...
    I am still wishing for this too.
    Pilot 5K->Palm IIIc->Tungsten T/T2->Treo 650/680 -> Pre+ (1.4.5 & Uberkernel)
  13. #413  
    I have an old sprint palm pre laying around that I would like to get up and running as a work phone. It has some old patches and apps etc from a long time ago still on it. Webos Quick Install seems to be having a real hard time uninstalling everything. Not sure if the patches are conflicting with the new os etc. Anyway, the mirror link for the repair utility seems to be broken, and google searching just keeps bringing me back here. Is there any other site to download Jason's repair utility from so I can get this Pre back to stock without running the doctor? It's not hooked up to an account yet, so I can't doctor it, but I would like to get it close to OEM before I give it to the company to set up.
  14. #414  
    has anybody ever been able to make this work on an att pre plus?
  15. #415  
    Is there a way to use this tool in recovery mode of my old Pre (webOS 2.1)?
    See this Thread: http://forums.precentral.net/general...l-update.html?
  16. #416  
    has anyone been able to run this on a meta dr. pre-? i mean i thought since you have to point it to the correct dr. when running that it would just work. but i get an error every time i try and run it. Hoping this is something that can happen.
    thanks
  17. #417  
    +1
    has anyone been able to run this on a meta dr. pre-? i mean i thought since you have to point it to the correct dr. when running that it would just work. but i get an error every time i try and run it. Hoping this is something that can happen.
    thanks
    What does this button do?


    crappy phones -->treo 600--> 700p--> 755p--> Pre--->Pre- 2.1 F104-----Franken Pre+ 2.1 f105 ---> Franken pre2 2.2.4
    touchpad 16gig uberkernel woop woop!!!
  18. #418  
    Jason

    This appears to not recognize my Pre 2 on Rogers with WebOS 2.1.

    Any chance of updating this? You don't know how many times this was a lifesaver with my old Bell Pre, and now I need it for my Pre 2 since I can't install sconix's advanced patches.

    Thanks

    Andrew
  19. #419  
    Quote Originally Posted by aharmsworth View Post
    Jason

    This appears to not recognize my Pre 2 on Rogers with WebOS 2.1.

    Any chance of updating this? You don't know how many times this was a lifesaver with my old Bell Pre, and now I need it for my Pre 2 since I can't install sconix's advanced patches.

    Thanks

    Andrew
    If you stop on over to Sconix's Advanced patch threads, we might be able to help you out with the problem your having getting them installed. By posting the error log, it can usually show was conflicting patch is not allowing you to install the advanced ones. Also, running EPR works too.

    Advanced System Prefs thread
    Advanced System Menus thread

    For more information on Sconix's (@therealsconix/@modeswitcher) webOS collective work... visit here.

    "Those convinced against their will are of the same opinion still." - Dale Carnegie
  20. #420  
    Will this work for the Verizon Pre 2?

Posting Permissions